* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(47,58,120, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.lk-838_a:after { display: table; content: ''; clear: both; }

.yv_736__wr { clear: both; }

.ieuqc_576-eycz { width: 1000px; margin: 0 auto; }


.vcgbd_536__cjg
{
	display: block;
}

.vcgbd_536__cjg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ieuqc_576-eycz
{
	margin-top: 70px;
}

.eg_640-ln 
{
	display: table;
	position: relative;
}



.kfhhv_576__edyeg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.kfhhv_576__edyeg > a
{
	display: block;
	float: left;
}

.kfhhv_576__edyeg > a.gczc-993_az
{
	margin-right: 10px;
}

.kfhhv_576__edyeg > a.q_762-leq
{
	margin-right: 10px;
}


.kfhhv_576__edyeg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.kfhhv_576__edyeg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.kfhhv_576__edyeg > a.gczc-993_az > div > span
{
	background-image: url(../images/FB.png);
}

.kfhhv_576__edyeg > a.q_762-leq > div > span
{
	background-image: url(../images/X.png);
}

.kfhhv_576__edyeg > span.toc_717-jb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.rpifh-503_blil 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fbrym_384-l { background-color: #171717; }

.fbrym_384-l .c_434-ihdyu 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fbrym_384-l .b_781__gkipe { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fbrym_384-l .b_781__gkipe > .lle_489__azla
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.b_781__gkipe .qjqtj-921_cujjd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(47,58,120, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dcgbx-226_x
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dcgbx-226_x > .t_773-fvek 
{
	float: right;
}


.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg.active > .dpr_853__jije
{
	visibility: visible;
}

.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul > li
{
	display: block;
}

.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul > li > a:hover
{
	color: rgba(47,58,120, 1);
	background: #f0f0f0;
}


.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul > li > a > .cu_408-azdaf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul > li > a > .cu_408-azdaf > .ypi_12-jd
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul > li > a:hover > .cu_408-azdaf > .ypi_12-jd
{
	 
}

.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul > li > a > .cu_408-azdaf > .ypi_12-jd > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul > li > a > .hfnsa_601__h
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul > li > a:hover > .hfnsa_601__h
{
	text-decoration: underline;
}




.t_773-fvek > .fdjj-167_vsifg > .i-48_nzd
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.t_773-fvek > .fdjj-167_vsifg.active > .i-48_nzd
{
	background: #f5f5f5;
}


.t_773-fvek > .fdjj-167_vsifg > .i-48_nzd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dcgbx-226_x .c-77_yj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dcgbx-226_x .c-77_yj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dcgbx-226_x .fdjj-167_vsifg.active .c-77_yj > span
{
	color: #171717;
}



.dcgbx-226_x .izlbc_264__ahxjm
{
	height: 24px;
	width: 34px;
}

.dcgbx-226_x .izlbc_264__ahxjm > .oswdq-375_jg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dcgbx-226_x .fdjj-167_vsifg.active .izlbc_264__ahxjm > .oswdq-375_jg
{
	border:1px solid #171717;
}

.dcgbx-226_x .izlbc_264__ahxjm > .oswdq-375_jg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.cjqwa_425-v 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.cjqwa_425-v > .f_155__r
{
	display: table;
	margin-top: 70px;
}



.cjqwa_425-v > .f_155__r > *
{
	display: table-cell;
	vertical-align: middle;
}

.cjqwa_425-v > .f_155__r > .i-729_izwj
{
	width: 440px;
	max-width: 440px;
}

.cjqwa_425-v > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.cjqwa_425-v > h1 .hsgq-73_uh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.cjqwa_425-v > .g-23_takn
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.i-729_izwj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(47,58,120, 1);
}


.i-729_izwj > .d_823__gqalg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.d_823__gqalg.hexc_407-ziojf
{
	margin-right: 100px;
}


.d_823__gqalg > h3.jaoeq-929_dqb
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.d_823__gqalg.hexc_407-ziojf > h3.jaoeq-929_dqb
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.i-729_izwj > .d_823__gqalg .bye-461_gj
{
	
}


.d_823__gqalg .xca-518_jwaqd
{
	display: none;
}


.d_823__gqalg .bye-461_gj.rzgu-217_vu
{
	margin-top: 20px;
}

.d_823__gqalg .bye-461_gj .uppcj_874-jvg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.d_823__gqalg.hexc_407-ziojf .bye-461_gj .uppcj_874-jvg
{
	font-size: 16px;
	font-weight: normal;
}



.d_823__gqalg .bye-461_gj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.d_823__gqalg.hexc_407-ziojf .bye-461_gj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.d_823__gqalg .bye-461_gj .o-907_gm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.d_823__gqalg.hexc_407-ziojf .bye-461_gj .o-907_gm
{
	max-width: 384px;
	font-size:16px;
}

.d_823__gqalg .gy_609__afaa {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.d_823__gqalg.hexc_407-ziojf .gy_609__afaa 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.rejm_482-j
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.rejm_482-j > .stg_773-h
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.rejm_482-j > .stg_773-h.viaj_615-dp
{
	right: -10px;
	top:-10px;
}

.rejm_482-j > .stg_773-h.gobb_415-b
{
	top:0px;
	right: -20px;
}

.rejm_482-j > .stg_773-h > .i-696_gmunl
{
	display: table-cell;
	vertical-align: middle;
}


.rejm_482-j > .stg_773-h .h_106-id
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.rejm_482-j > .stg_773-h .qi_910-ez
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ec-437_qefe > .rejm_482-j > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.cjqwa_425-v > .f_155__r > .t_755__jv
{
	width: 280px;
}


.t_755__jv > .ceafn_118-o
{
    font-size: 16px;
    line-height: 180%;
}


.t_755__jv > .ceafn_118-o > b, .t_755__jv > .ceafn_118-o > h2, .t_755__jv > .ceafn_118-o > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.t_755__jv > .ceafn_118-o > ol
{
	padding-left: 20px;
}


main
{
	
}


.im-180_tnft
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fb_381-yrug
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fb_381-yrug > li
{
	display: inline-block;
}

.fb_381-yrug > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(47,58,120, 1);
}

.fb_381-yrug > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fb_381-yrug > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fb_381-yrug > li.active > a
{
	color: #545454;
}




.h_589__mnsh 
{ 
	margin-bottom: 50px; 

}



.h_589__mnsh > .kg_988-qh
{
	 padding: 30px;
	overflow: hidden;
}


.h_589__mnsh > .kg_988-qh:after { display: table; content: ''; clear: both; }




.h_589__mnsh h1 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.h_589__mnsh h1 .hsgq-73_uh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.h_589__mnsh h2 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.h_589__mnsh h2:first-child
{
	padding-top: 0px;
}

.h_589__mnsh .kg_988-qh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.h_589__mnsh .kg_988-qh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.h_589__mnsh h2:first-child
{
	padding-top: 0px;
	color: rgba(47,58,120, 1); 
}


.h_589__mnsh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.h_589__mnsh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.h_589__mnsh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kg_988-qh ul { margin-top: 12px; }


.kg_988-qh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.kg_988-qh ul.clear > li, .kg_988-qh ol.clear > li 
{
	clear: both;
}

.kg_988-qh ul.clear > li:after, .kg_988-qh ol.clear > li:after { display: block; content: ''; clear: both; }


.kg_988-qh ul.gqbl_300__gpsfq
{
	margin-top: 0px !important;
}

.kg_988-qh ul.gqbl_300__gpsfq > li 
{
	margin-left: 0px !important;
}

.kg_988-qh ol { margin-left: 20px; margin-top: 12px; }

.kg_988-qh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.kg_988-qh ul.list-recomend
{
	
}

.kg_988-qh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.kg_988-qh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.kg_988-qh ul.list-recomend > li .dscr_img .date, .kg_988-qh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.kg_988-qh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.kg_988-qh .egn-23_jq > .au-637_pjdm
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.kg_988-qh .egn-23_jq > .wati_529__ktosd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(47,58,120, 1);
}


.h_589__mnsh > .kg_988-qh.im-180_tnft.w-491_hy 
{
	margin-bottom: 50px;
}


.h_589__mnsh > .kg_988-qh.im-180_tnft.w-491_hy h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(47,58,120, 1);
}


.w-491_hy table.htxgr_840__bai th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.w-491_hy table.htxgr_840__bai tfoot td b
{
	text-align: center;
}


.w-491_hy table.htxgr_840__bai td
{
	width: 50%;
}


.h_589__mnsh table { border-collapse: separate; border-spacing: 3px; }

.h_589__mnsh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.h_589__mnsh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.htxgr_840__bai
{
	width: 100%;
}

table.htxgr_840__bai td
{
	padding: 0;
}

table.htxgr_840__bai a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.htxgr_840__bai a:hover
{
	background: rgba(47,58,120, 1);
	color: white;
}


table.hv_175__v
{
	width: 100%;
}


table.hv_175__v th
{
	text-align: left;
	font-weight: bold;
}

table.hv_175__v th.dv-399_p
{
	max-width: 200px;
}
table.hv_175__v th.hdv-392_bhcr
{
	max-width: 100px;
}
table.hv_175__v th.t-280_s
{
	
}

table.hv_175__v td
{
	padding: 5px 10px;
}

table.hv_175__v tr.a_441-etjdd td
{
	font-weight: bold;
	border-top: 2px solid rgba(47,58,120, 1);
	border-bottom: 2px solid rgba(47,58,120, 1);
}

table.hv_175__v tr.a_441-etjdd td:first-child
{
	border-left: 2px solid rgba(47,58,120, 1);
}

table.hv_175__v tr.a_441-etjdd td:last-child
{
	border-right: 2px solid rgba(47,58,120, 1);
}

table.hv_175__v tr:hover td
{
	background-color: rgba(47,58,120, 0.2);
}

table.hv_175__v td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.a-437_dfzi.gzbfo_317-ta
{ 
	margin-bottom: 50px; 

}


.a-437_dfzi.gzbfo_317-ta h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.i_110-lccqz
{
	padding: 30px;
}


.a-437_dfzi ul
{
	display: block;
}

.a-437_dfzi ul.gqbl_300__gpsfq > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.a-437_dfzi ul.gqbl_300__gpsfq > li:after
{ display: table; content: ''; clear: both; }



.a-437_dfzi ul.gqbl_300__gpsfq > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.a-437_dfzi ul.gqbl_300__gpsfq > li:not(:last-child)
{
	padding-top: 30px;
}


.a-437_dfzi ul.gqbl_300__gpsfq > li:last-child, .a-437_dfzi.scd_710-eezfo .kg_988-qh ul > li:last-child
{
	margin-bottom: 0px;
}


.a-437_dfzi ul.gqbl_300__gpsfq > li .j_158__lzm
{
	margin-bottom: 12px;
}

.a-437_dfzi ul.gqbl_300__gpsfq > li .j_158__lzm > i
{
	font-size: 18px;
	font-style: italic;
}

.a-437_dfzi ul.gqbl_300__gpsfq > li .iheae-696_c
{
	float: left;
}


.a-437_dfzi ul.gqbl_300__gpsfq > li .iheae-696_c img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.a-437_dfzi ul.gqbl_300__gpsfq > li .afgvd-804_gzmbj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.a-437_dfzi ul.gqbl_300__gpsfq > li .item_rev
{
	display: none;
}

.a-437_dfzi .d_625-kekhy
{
	margin-top: 20px;
	text-align: center;
}



.a-437_dfzi .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hvtat_414-oy.gzbfo_317-ta
{ 
	margin-bottom: 50px; 

}

.hvtat_414-oy.gzbfo_317-ta h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hvtat_414-oy.gzbfo_317-ta ul
{
	display: table;
	width: 100%;
}

.hvtat_414-oy.gzbfo_317-ta ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hvtat_414-oy.scd_710-eezfo .kg_988-qh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hvtat_414-oy ul > li:last-child, .hvtat_414-oy.scd_710-eezfo .kg_988-qh ul > li:last-child
{
	margin-bottom: 0px;
}


.hvtat_414-oy ul > li .r_893-b
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(47,58,120, 1);
}


.hvtat_414-oy ul > li .b_98__ddd
{
	overflow: hidden;
    border: 2px solid rgba(47,58,120, 1);
}

.hvtat_414-oy ul > li .b_98__ddd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hvtat_414-oy ul > li .z_73__slt
{
	margin-bottom: 12px;
}

.hvtat_414-oy ul > li .q-848_hdpe
{
	color: #777777;
}



.hvtat_414-oy .k_451-ga
{
	margin-top: 20px;
	text-align: center;
}




.qqnl_903-yjead 
{ 
	margin-bottom: 50px;
}

.qqnl_903-yjead .og_983__n:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.qqnl_903-yjead .og_983__n 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.qqnl_903-yjead .og_983__n img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.qqnl_903-yjead .fk_377__xaeog 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.eb-632_kd
{
	display: block;
	line-height: 130%;

}

.eb-632_kd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.eb-632_kd > div > dt
{
	display:inline-block;
}

.eb-632_kd > div > dd
{
	display:inline;
}

.qqnl_903-yjead .fq_229__fdift
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.qqnl_903-yjead h2 
{ 
    color: rgba(47,58,120, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ug-986_rbx {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(47,58,120, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ug-986_rbx > .neuqs-971_w
{
	display: table;
	width: 100%;
}


.ug-986_rbx > .neuqs-971_w > *
{
	display: table-cell;
	vertical-align: top;
}


.ug-986_rbx .rejm_482-j > img
{
	max-width: 400px;
}



.di_919-njcg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.pzad_312__b
{
	display: block;
	margin-right: 40px;
}


.pzad_312__b li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.pzad_312__b li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.pzad_312__b li a:hover
{
	text-decoration: underline;
}

.hev_916-gpsth { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hev_916-gpsth .azjf_812-v
{
	display: block;
	text-decoration: none;
}

.hev_916-gpsth .azjf_812-v .hsgq-73_uh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hev_916-gpsth h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hev_916-gpsth .dhd-626_ejio
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);

}


.dhd-626_ejio a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dhd-626_ejio a:hover
{
	text-decoration: underline;
}



.hev_916-gpsth .g_381__oy
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.hev_916-gpsth .ixcob-16_qe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.kh_560-bbcxu
{
	padding: 30px;
    overflow: hidden;
}


.kh_560-bbcxu > .kbpoh-91_swbrm
{
	float: right;
	width: 50%;
}

.kh_560-bbcxu > .kbpoh-91_swbrm > .qfq_173-pdjz
{
	padding-left: 20px;
	border-left: 3px solid rgba(47,58,120, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.kh_560-bbcxu > .kbpoh-91_swbrm > .qfq_173-pdjz > .eb-632_kd
{
	margin-top: 20px;
}

.kh_560-bbcxu > .sj_774__aw
{
	float: left;
	width: 50%;
}

.kh_560-bbcxu > .sj_774__aw form
{
	display: block;
	width: 100%;
}

.kh_560-bbcxu > .sj_774__aw .czmda_871__hw
{
	margin-top: 20px;
}

.kh_560-bbcxu > .sj_774__aw .cvdgg_437__uaw
{
	display: none;
}


.kh_560-bbcxu > .sj_774__aw .czmda_871__hw label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.kh_560-bbcxu > .sj_774__aw .czmda_871__hw input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kh_560-bbcxu > .sj_774__aw .czmda_871__hw textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.kh_560-bbcxu > .sj_774__aw .czmda_871__hw .g-263_sbfho {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.kh_560-bbcxu > .sj_774__aw .tcye-866_ciam
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(47,58,120, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ieuqc_576-eycz { width: 100%; }
	
.fbrym_384-l { text-align: center; }
	
	
	
	
.fbrym_384-l .b_781__gkipe
	{
		
		
	}

	
	

	
	
	
	.kfhhv_576__edyeg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.kfhhv_576__edyeg > a
{
	
}

	
.kfhhv_576__edyeg > a.q_762-leq
{
	margin-right: 0px;
}
	
.kfhhv_576__edyeg > a > div
{
    width: 24px;
	height: 24px;
}

.kfhhv_576__edyeg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.kfhhv_576__edyeg > a.gczc-993_az > div > span
{
	
}

.kfhhv_576__edyeg > a.q_762-leq > div > span
{
	
}


.kfhhv_576__edyeg > span.toc_717-jb
{
	display: none;
}
	

	
	
	.rpifh-503_blil
	{
		width: auto;
	}
	
	
	.dcgbx-226_x
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg:not(.active)
	{
		position: relative;
	}
	
	
		.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.t_773-fvek > .fdjj-167_vsifg > .i-48_nzd
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije
	{
		
		display: none;
	}
	


.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg.active > .dpr_853__jije
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul
{
	display: block;
	max-height:300px;
}

.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul > li
{
	
}
	
	
.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dcgbx-226_x > .t_773-fvek > .fdjj-167_vsifg > .dpr_853__jije > ul > li > a > .hfnsa_601__h
{
	font-size: 14px;	
}
	
	
	
.t_773-fvek > .fdjj-167_vsifg > .i-48_nzd > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.t_773-fvek > .fdjj-167_vsifg.active > .i-48_nzd > *
{
	font-size: 16px;
}	
		
.t_773-fvek > .fdjj-167_vsifg:not(.active) > .i-48_nzd > .c-77_yj
{
	display: none;
}
	
	
	
.dcgbx-226_x .izlbc_264__ahxjm
{
	width: 24px;
}

.dcgbx-226_x .izlbc_264__ahxjm > .oswdq-375_jg
{
	width: 24px;
	height: 24px;
}
	
	
.dcgbx-226_x .fdjj-167_vsifg:not(.active) .izlbc_264__ahxjm > .oswdq-375_jg
{
	margin-left: 0px;
}

.dcgbx-226_x .fdjj-167_vsifg.active .izlbc_264__ahxjm > .oswdq-375_jg
{
	border:1px solid #171717;
}

.dcgbx-226_x .izlbc_264__ahxjm > .oswdq-375_jg > img
{
	height: 24px;
}
	

.fbrym_384-l .b_781__gkipe > .lle_489__azla
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.b_781__gkipe .qjqtj-921_cujjd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dcgbx-226_x.viaj_615-dp
	{
		float: none;
	}
	
.dcgbx-226_x.viaj_615-dp > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dcgbx-226_x .j_158__lzm
	{
		line-height: 18px;
	}
	
	.dcgbx-226_x .izlbc_264__ahxjm > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dcgbx-226_x .izlbc_264__ahxjm > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.cjqwa_425-v {
    padding: 30px 20px;
	}
	
	.cjqwa_425-v > .f_155__r
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.cjqwa_425-v > .f_155__r > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.cjqwa_425-v > .f_155__r > .ec-437_qefe
	{
		padding-top: 10px
	}
	
	.cjqwa_425-v > .f_155__r > .i-729_izwj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.i-729_izwj > .d_823__gqalg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ec-437_qefe > .rejm_482-j > img
	{
		max-width: none;
		width: 100%;
	}
	
	.cjqwa_425-v > .f_155__r > .t_755__jv
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ieuqc_576-eycz
	{
		margin-top: 30px;
	}
		
	.h_589__mnsh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.h_589__mnsh h2 { padding-bottom:20px; }
	.h_589__mnsh > .kg_988-qh
	{
		padding: 20px;
	}

	.h_589__mnsh p + h2 { }
	.h_589__mnsh ul { }
	.h_589__mnsh li { }
	.h_589__mnsh table { width: 100% !important; }
	
	.h_589__mnsh img { max-width: 100% !important; }
	

	.a-437_dfzi.gzbfo_317-ta
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a-437_dfzi.gzbfo_317-ta h2
	{
		padding-bottom: 20px;
	}
	
	.a-437_dfzi.gzbfo_317-ta ul
	{
		display: block;
	}
	
	.a-437_dfzi.gzbfo_317-ta ul > li
	{
		display: block;
		width: 100%;
	}
	
	.a-437_dfzi.gzbfo_317-ta ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.a-437_dfzi ul.gqbl_300__gpsfq > li > .iheae-696_c
	{
		float: none !important;
	}
	
	.a-437_dfzi ul.gqbl_300__gpsfq > li > .afgvd-804_gzmbj
	{
		padding: 0px;
	}
	
	
		.hvtat_414-oy.gzbfo_317-ta
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hvtat_414-oy.gzbfo_317-ta h2
	{
		padding-bottom: 20px;
	}
	
	.hvtat_414-oy.gzbfo_317-ta ul
	{
		display: block;
	}
	
	.hvtat_414-oy.gzbfo_317-ta ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hvtat_414-oy.gzbfo_317-ta ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hvtat_414-oy.gzbfo_317-ta ul > li .afgvd-804_gzmbj
	{
		padding: 0px;
	}
	
	.i_110-lccqz
	{
		    padding: 20px;
	}
	
	
	.qqnl_903-yjead
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.qqnl_903-yjead h2
	{
		padding-bottom: 20px;
		
	}
	
	.qqnl_903-yjead .og_983__n
	{
		padding: 20px;
	}
	
	.qqnl_903-yjead .og_983__n img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.qqnl_903-yjead .fq_229__fdift
	{
		padding-left: 0px;
	}
	
	
	
	
	.ug-986_rbx
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ug-986_rbx > .neuqs-971_w
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.neuqs-971_w > .cum-341_u
	{
		display: block;
	}
	
	.neuqs-971_w > .r-55_yxqc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.neuqs-971_w > .r-55_yxqc > .rejm_482-j
	{
		
	}
	
	
	.d_823__gqalg.hexc_407-ziojf
	{
		margin-right: 0;
	}
	
	
	.d_823__gqalg.hexc_407-ziojf .bye-461_gj > input
	{
		max-width: none;
	}
	
	.d_823__gqalg.hexc_407-ziojf .gy_609__afaa
	{
		max-width: none;
	}
	
	
	.rejm_482-j > .stg_773-h.gobb_415-b
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hev_916-gpsth
	{
		text-align: center;
	}
	
	.pzad_312__b
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.pzad_312__b li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.pzad_312__b li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fb_381-yrug
	{
		margin-left: 20px !important;
		
	}
	
	.fb_381-yrug > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.h_589__mnsh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.htxgr_840__bai a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.h_589__mnsh > .kg_988-qh.utkby_832-mwb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.kg_988-qh ul.list-recomend > li
{
	display: block;
}
	
.kh_560-bbcxu > .sj_774__aw
{
	width: 100%;
	float: none;
}
	
.kh_560-bbcxu > .kbpoh-91_swbrm
{
	width: 100%;
	float: none;
}

.kh_560-bbcxu > .kbpoh-91_swbrm > .qfq_173-pdjz
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


